const questions = [
  {
    question: '你的装修预算是多少？',
    key: 'budget',
    type: 'range',
    result: '',
    resultId: null,
    options: [1, 200]
  },
  {
    question: '房屋现状？',
    key: 'houseStatus',
    type: 'checkbox',
    result: '',
    resultId: null,
    options: [
      { name: '毛坯', id: 1 },
      { name: '旧房装修\n5年以内', id: 2 },
      { name: '旧房装修\n5-10年', id: 3 },
      { name: '旧房装修\n10年以上', id: 4 }
    ]
  },
  {
    question: '房屋面积多大？',
    key: 'area',
    type: 'checkbox',
    result: '',
    resultId: null,
    options: [
      { name: '50㎡以下', id: 1 },
      { name: '50-70㎡', id: 2 },
      { name: '70-90㎡', id: 3 },
      { name: '90-110㎡', id: 4 },
      { name: '110-130㎡', id: 5 },
      { name: '130-150㎡', id: 6 },
      { name: '150-200㎡', id: 7 },
      { name: '200㎡以上', id: 8 }
    ]
  },
  {
    question: '你喜欢哪种家装模式？',
    key: 'type',
    type: 'checkbox',
    result: '',
    resultId: null,
    options: [
      { name: '只做设计', id: 1 },
      { name: '材料全包', id: 2 },
      { name: '包施工\n不包材料', id: 3 },
      { name: '施工包辅材\n不包主材', id: 4 },
      { name: '全包（设计\n/施工/主材..）', id: 5 }
    ]
  },
  {
    question: '你较为看重家装的哪些方面？',
    key: 'important',
    type: 'checkboxs',
    result: [],
    resultId: null,
    options: [
      { name: '家装价格', id: 1, selected: false },
      { name: '施工品质', id: 2, selected: false },
      { name: '设计感', id: 3, selected: false },
      { name: '环保', id: 4, selected: false },
      { name: '舒适度', id: 5, selected: false },
      { name: '实用度', id: 6, selected: false }
    ]
  },
  {
    question: '你理想的家装风格是哪些？',
    key: 'style',
    type: 'checkboxs',
    result: [],
    resultId: null,
    options: [
      { name: '北欧风格', id: 1, selected: false },
      { name: '简欧风格', id: 2, selected: false },
      { name: '欧式古典', id: 3, selected: false },
      { name: '现代简约', id: 4, selected: false },
      { name: '田园风格', id: 5, selected: false },
      { name: '新中式风格', id: 6, selected: false },
      { name: '地中海风格', id: 7, selected: false },
      { name: '东南亚风格', id: 8, selected: false },
      { name: '美式风格', id: 9, selected: false },
      { name: '日式风格', id: 10, selected: false },
      { name: '混搭风格', id: 11, selected: false }
    ]
  },
  {
    question: '你最关键的家装诉求是什么？',
    key: 'mostImportant',
    type: 'checkboxs',
    result: [],
    resultId: null,
    options: [
      { name: '设计凸显\n个性', id: 1, selected: false },
      { name: '智能家居\n齐全', id: 2, selected: false },
      { name: '强大的\n收纳功能', id: 3, selected: false },
      { name: '方便清洁\n和整理', id: 4, selected: false },
      { name: '温馨舒适', id: 5, selected: false },
      { name: '品质生活', id: 6, selected: false },
      { name: '其他', id: 7, selected: false }
    ]
  },
  {
    question: '你理想中的家应该包含哪些特殊功能区域？',
    key: 'special',
    type: 'checkboxs',
    result: [],
    resultId: null,
    options: [
      { name: '衣帽间', id: 1, selected: false },
      { name: '书房', id: 2, selected: false },
      { name: '宠物生活区', id: 3, selected: false },
      { name: '超大浴缸', id: 4, selected: false },
      { name: '超大衣柜', id: 5, selected: false },
      { name: '开放式厨房', id: 6, selected: false },
      { name: '种绿植阳台', id: 7, selected: false },
      { name: '健身区', id: 8, selected: false },
      { name: '婴儿房', id: 9, selected: false },
      { name: '其他', id: 10, selected: false }
    ]
  },
  {
    question: '你的家装是否会选择智能家居？',
    key: 'samrt',
    type: 'checkbox',
    result: '',
    resultId: null,
    options: [
      { name: '会', id: 1 },
      { name: '非常实用\n高效', id: 2 },
      { name: '会选择感\n兴趣部分', id: 3 },
      { name: '不会选择', id: 4 },
      { name: '新奇多过\n实用', id: 5 },
      { name: '暂时不了解\n智能家居', id: 6 },
      { name: '其他', id: 7 }
    ]
  }
]

export default questions