import React, { useState, useEffect } from 'react'
import './index.scss'
import { ScrollView, Image } from '@tarojs/components'

export default function IndexHotActivity (props) {
  const { List = [] } = props
  return (
    <view className='components IndexHotActivity'>
      <ScrollView scroll-x show-scrollbar={false}>
        <view className='Content'>
          {
            List.map((item, index) => (
              <view className={`IndexHotActivity-${index}`}>
                <view>
                  {
                    item.img &&
                    <Image mode='aspectFill' className='centerLabel' src={item.img || null} />
                  }
                </view>
              </view>
            ))
          }
        </view>
      </ScrollView>
    </view>
  )
}
