const questions = [
  {
    question: '你想买的国家和地区是？',
    key: 'intentArea',
    type: 'textarea',
    required: true,
    result: '',
    resultId: null
  },
  {
    question: '你的购房预算是多少？',
    key: 'budget',
    type: 'range',
    result: '',
    resultId: null,
    options: [100, 2000]
  },
  {
    question: '优先选择的房屋类型是？',
    key: 'isNew',
    type: 'checkbox',
    result: '',
    resultId: null,
    options: [
      { name: '新房', id: 1 },
      { name: '二手房', id: 2 },
      { name: '不限', id: 3 }
    ]
  },
  {
    question: '你的购房目的是？',
    key: 'layout',
    type: 'checkbox',
    result: '',
    resultId: null,
    options: [
      { name: '投资', id: 1 },
      { name: '移民', id: 2 },
      { name: '留学', id: 3 },
      { name: '养老', id: 4 },
      { name: '度假', id: 5 }
    ]
  },
  {
    question: '您还有哪些需要备注的信息？',
    key: 'remark',
    type: 'textarea',
    result: '',
    resultId: null
  },
]

export default questions