const questions = [
  {
    question: '你的租房预算是多少/月？',
    key: 'budget',
    type: 'range',
    result: '',
    resultId: null,
    options: [500, 20000]
  },
  {
    question: '你的租房偏好？',
    key: 'preference',
    type: 'radio',
    result: '',
    resultId: null,
    options: [
      { name: '整租', id: 1 },
      { name: '合租', id: 2 },
      { name: '不限', id: 3 }
    ]
  },
  {
    question: '你想租几居室的房子？',
    key: 'layout',
    type: 'radio',
    result: '',
    resultId: null,
    options: [
      { name: '一室', id: 1 },
      { name: '二室', id: 2 },
      { name: '三室', id: 3 },
      { name: '四室', id: 4 },
      { name: '五室及以上', id: 5 }
    ]
  },
  {
    question: '你想在哪租房？',
    key: 'intentArea',
    type: 'select',
    result: '',
    resultId: null,
    required: true,
    options: []
  },
  {
    question: '其他要求？',
    key: 'purpose',
    type: 'checkbox',
    result: [],
    resultId: [],
    options: [
      { name: '独卫', id: 1, selected: false },
      { name: '近地铁', id: 2, selected: false },
      { name: '拎包入住', id: 3, selected: false },
      { name: '精装修', id: 4, selected: false },
      { name: '独立阳台', id: 5, selected: false },
      { name: '集中供暖', id: 6, selected: false },
      { name: '押一付一', id: 7, selected: false },
      { name: '双卫', id: 8, selected: false },
      { name: '新上', id: 9, selected: false },
      { name: '认证公寓', id: 10, selected: false }
    ]
  },
  {
    question: '您还有哪些特殊要求？',
    key: 'remark',
    type: 'textarea',
    result: '',
    resultId: null
  },
]

export default questions